# Traducerea plasma_applet_fifteenPuzzle.po în Română
# translation of plasma_applet_fifteenPuzzle to Romanian
# Copyright (C) 2008 This_file_is_part_of_KDE
# This file is distributed under the same license as the plasma_applet_fifteenPuzzle package.
#
# Laurenţiu Buzdugan <lbuz@rolix.org>, 2008".
# Sergiu Bivol <sergiu-bivol@mail.md>, 2008.
# Sergiu Bivol <sergiu@ase.md>, 2008, 2009.
msgid ""
msgstr ""
"Project-Id-Version: plasma_applet_fifteenPuzzle\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2011-08-02 06:30+0200\n"
"PO-Revision-Date: 2009-06-21 19:22+0300\n"
"Last-Translator: Sergiu Bivol <sergiu@ase.md>\n"
"Language-Team: Romanian <kde-i18n-ro@lists.kde.org>\n"
"Language: ro\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=n==1 ? 0 : (n==0 || (n%100 > 0 && n%100 < "
"20)) ? 1 : 2;\n"
"X-Generator: Lokalize 1.0\n"

#: fifteenPuzzle.cpp:59
#, fuzzy
#| msgid "Shuffle Pieces"
msgid "Shuffle"
msgstr "Amestecă piesele"

#: fifteenPuzzle.cpp:131
msgid "General"
msgstr "General"

#: fifteenPuzzle.cpp:191
#, kde-format
msgctxt "The time since the puzzle started, in minutes and seconds"
msgid "Time: %1:%2"
msgstr ""

#: fifteenPuzzle.cpp:196
msgid "Shuffle Pieces"
msgstr "Amestecă piesele"

#. i18n: file: fifteenPuzzleConfig.ui:14
#. i18n: ectx: property (windowTitle), widget (QWidget, fifteenPuzzleConfig)
#: rc.cpp:3
msgid "Configure Fifteen Puzzle"
msgstr "Configurare Fifteen Puzzle"

#. i18n: file: fifteenPuzzleConfig.ui:20
#. i18n: ectx: property (text), widget (QLabel, label_2)
#: rc.cpp:6
msgid "Size:"
msgstr ""

#. i18n: file: fifteenPuzzleConfig.ui:33
#. i18n: ectx: property (suffix), widget (QSpinBox, size)
#: rc.cpp:9
msgid " pieces wide"
msgstr ""

#. i18n: file: fifteenPuzzleConfig.ui:43
#. i18n: ectx: property (text), widget (QRadioButton, rb_identical)
#: rc.cpp:12
#, fuzzy
#| msgid "Use plain pieces"
msgid "Use plain pieces:"
msgstr "Folosește piese simple"

#. i18n: file: fifteenPuzzleConfig.ui:56
#. i18n: ectx: property (text), widget (QRadioButton, rb_split)
#: rc.cpp:15
msgid "Use custom image:"
msgstr "Utilizează imagine personalizată:"

#. i18n: file: fifteenPuzzleConfig.ui:94
#. i18n: ectx: property (text), widget (QLabel, lb_showNumbers)
#: rc.cpp:18
#, fuzzy
#| msgid "Show numerals"
msgid "Show numerals:"
msgstr "Afișează cifrele"

#~ msgctxt "@title:window"
#~ msgid "Configure Fifteen Puzzle"
#~ msgstr "Configurare Fifteen Puzzle"

#~ msgctxt "@body:window"
#~ msgid "You have to provide a valid image"
#~ msgstr "Trebuie să specificați o imagine validă"

#~ msgid "Appearance"
#~ msgstr "Aspect"

#~ msgid "Actions"
#~ msgstr "Acțiuni"

#~ msgid "Image:"
#~ msgstr "Imagine:"
